#el_8063363139406073{padding:0;}
.menu-list .mod-wr2.on{color:#666; font-size: 16px;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content:'';clear:both;display:table;}
.clearfix:before{content:'';display:table;}
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.foot_code img{height:100px;}
.foot_copyright{}
.foot_con{padding:15px 0;}
.plugin_8976384667003116{padding-bottom:0;}
.margin-top-20{margin-top:20px;}
.margin-bgottom-20{margin-bottom:20px;}
.pluginContent p{margin-bottom:10px;}
@media all and (max-width:1200px){ 
	
}
@media all and (max-width:768px){
	.logo{padding:5px 0;display:block;}
	.logo img{}
	.mobileMenuBtn{top:18px;position:absolute;}
	.foot_code{float:left;}
	
}

